#include "printlib.h"

int main(){
    bool x;
    string a;
    
    println_bool(x);
    println_bool(a);
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 4: invalid type for println_bool statement: string
